body {
    background-color: rgba(67, 67, 67, 0.423);
}

.wrapper {
    display: flex;
    align-items: center;
    flex-direction: column;
}

ol {
    color: #000;
    font-family: 'Courier New', Courier, monospace;
    font-size: 17px;
    background-color: rgb(66, 77, 86);
    border-radius: 20px;
    width: 150px;
}

li {
    padding:5px;
}

p {
    font-size: 17px;
    font-family: 'Courier New', Courier, monospace;
    text-align: center;
}


h4 {
    color: #1e1d1d;
    font-style: italic;
}